Risikostufe 4

Titel:VMware Produkte: Mehrere SchwachstellenDatum:15.09.2020Software:VMware Fusion 11.x, VMware Horizon < client 5.4.4, VMware Workstation 15.xPlattform:UNIX, Linux, Windows, SonstigesAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-3980, CVE-2020-3986, CVE-2020-3987, CVE-2020-3988, CVE-2020-3989, CVE-2020-3990Bezug: VMware Security Advisory

Beschreibung

Die Virtualisierungssoftware von VMware ermöglicht die simultane Ausführung von verschiedenen Betriebssystemen auf einem Host-System.
Horizon ist eine Lösung zur Bereitstellung von Desktops und Anwendungen über eine einzige Plattform.

Ein lokaler Angreifer kann mehrere Schwachstellen in VMware Fusion, VMware Horizon und VMware Workstation ausnutzen, um seine Privilegien zu erhöhen, Daten offenzulegen oder einen Denial of Service zu verursachen.